SnippetMaster Support Forums
Return to main website
 
January 23, 2018, 05:48:00 AM
* Show unread posts since last visit.
* Show new replies to your posts.
Welcome, Guest. Please login or register.
Did you miss your activation email?
January 23, 2018, 05:48:00 AM

Login with username, password and session length
Search:  
Advanced search
* Home Help Search Login Register
SnippetMaster Support Forums  |  General  |  Pre-Sales Questions  |  Topic: Free upgrade? « previous next »
Pages: [1] Print
Author Topic: Free upgrade?  (Read 3860 times)
Olivier

Posts: 3


[-] Free upgrade?
« on: November 06, 2005, 10:51:47 AM »

Hello,

The script looks great. I can't wait for the new version to be released.
I would like to know if I buy several SnippetMaster PRO now I get a free upgrade for all of them to the next version?
Thank you Smile

Olivier
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Free upgrade?
« Reply #1 on: November 06, 2005, 11:55:07 AM »

I would like to know if I buy several SnippetMaster PRO now I get a free upgrade for all of them to the next version?
Yes, upgrades for all existing license holders will be 100% free.  Smile

Report to moderator   Logged
Olivier

Posts: 3


[-] Re: Free upgrade?
« Reply #2 on: November 06, 2005, 02:23:45 PM »

Thank you for your quick reply  Very Happy
I read you are in located in Corsica now: are you originally from there? I am from France but live in the UK now. I use to hike in Corsica. I sure miss the mediterranean sea!
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Free upgrade?
« Reply #3 on: November 06, 2005, 02:31:04 PM »

Olivier

Posts: 3


[-] Re: Free upgrade?
« Reply #4 on: November 06, 2005, 04:23:18 PM »

Report to moderator   Logged
Pages: [1] Print 
SnippetMaster Support Forums  |  General  |  Pre-Sales Questions  |  Topic: Free upgrade? « previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!